Bug 595002 - [abrt] crash in epiphany-2.28.2-1.fc12: raise: Process /usr/bin/epiphany was killed by signal 6 (SIGABRT)
[abrt] crash in epiphany-2.28.2-1.fc12: raise: Process /usr/bin/epiphany was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:fb4b21a7a1cf6981238b4d3a245...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-22 13:28 EDT by Peter Hanecak
Modified: 2010-12-03 09:27 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 09:27:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.50 KB, text/plain)
2010-05-22 13:28 EDT, Peter Hanecak
no flags Details

  None (edit)
Description Peter Hanecak 2010-05-22 13:28:56 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: epiphany
component: epiphany
crash_function: raise
executable: /usr/bin/epiphany
global_uuid: fb4b21a7a1cf6981238b4d3a245b88247c2b8f39
kernel: 2.6.32.12-115.fc12.x86_64
package: epiphany-2.28.2-1.fc12
rating: 4
reason: Process /usr/bin/epiphany was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. killed epiphany with some windows and tabs open
2. started epiphany again
3. it crashed

after new start:

1. it came up OK, with some pages blank stating "blabla bla epiphany crashed while loading this page"
2. it tried to reload one tab ... and epiphany crashed again
Comment 1 Peter Hanecak 2010-05-22 13:28:59 EDT
Created attachment 415881 [details]
File: backtrace
Comment 2 Arthur Enright 2010-06-29 23:01:12 EDT
Package: epiphany-2.28.2-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. Start epiphany
2. Navigate to a gallery2 site.
3.


Comment
-----
1. Start epiphany
2. Navigate to a gallery2 site.
3.
Comment 3 Bug Zapper 2010-11-03 10:24:05 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-03 09:27:45 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.